Reply To: GeneratePress looks incompatible with Shortcode Exec PHP

Home Forums Support GeneratePress looks incompatible with Shortcode Exec PHP Reply To: GeneratePress looks incompatible with Shortcode Exec PHP

Home Forums Support GeneratePress looks incompatible with Shortcode Exec PHP Reply To: GeneratePress looks incompatible with Shortcode Exec PHP

#198610
Eric

Oops! It’s not available any more and I haven’t noticed that for years.
It was there: http://wordpress.org/extend/plugins/shortcode-exec-php/
Done by Par Marcel Bokhorst but the plug, page on his blog is also broken
http://www.laptoptips.ca/

https://www.google.fr/search?rls=en&q=Shortcode+Exec+PHP&ie=UTF-8&oe=UTF-8

I should definitely use another plugin. Would you have one to recommend for working with GP?

  • This reply was modified 5 years ago by Eric.
  • This reply was modified 5 years ago by Eric.